<?

$tpl->assignInclude("content_block","templates/sporocila.tpl");
$tpl->prepare();


$sql="
SELECT * FROM modul_sporocila WHERE osnutek<>1 ORDER BY vrstni_red
";
$result=$db->query($sql);

while($r=$result->fetch()){
	$tpl->newBlock("sporocilo");
		$tpl->assign("naslov",$r['naslov']);
		$tpl->assign("text",$r['sporocilo']);
}

?>